> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.givechariot.com/v2026-04-01/api/lockboxes/get/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.givechariot.com/_mcp/server. # Get a Lockbox GET https://api.givechariot.com/v1/lockboxes/{id} Get a lockbox by its unique identifier. A Lockbox represents a vendor that receives physical mail and scans checks on Chariot's behalf. Reference: https://docs.givechariot.com/api/lockboxes/get ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Servers - `https://api.givechariot.com` (Production, default) - `https://sandboxapi.givechariot.com` (Sandbox) ## Request ### Path parameters - `id` (string, required) — The unique identifier for the lockbox ## Response ### 200 Successfully retrieved the lockbox. - `id` (string, required) — The unique identifier for the lockbox. - `created_at` (datetime, required) — The date and time when the lockbox was created. - `address` (PostalAddress, optional) — The physical mailing address for the lockbox. - `updated_at` (datetime, optional) — The date and time when the lockbox was last updated. ## Errors ### 400 Bad Request Error The request is invalid or contains invalid parameters - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 401 Unauthorized Error Unauthorized. The request is missing the security (OAuth2 Bearer token) requirements and the server is unable to verify the identify of the caller. - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 403 Forbidden Error Access denied - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 404 Not Found Error Resource Not Found - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 500 Internal Server Error Internal Server Error - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ## Types ### PostalAddress A postal address is a mailing address where physical mail can be received. Postal addresses can be used to receive paper checks. - `city` (string, required) — City, district, suburb, town, or village. - `country` (string, required) — Two-letter country code (https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2) - `line1` (string, required) — Address line 1 (e.g. street, PO Box, or company name) - `postal_code` (string, required) — ZIP or postal code - `state` (string, required) — State, county, province, or region - `line2` (string, optional) — Address line 2 (e.g. apartment, suite, unit, or building) ## Examples **Response** ```json { "id": "lockbox_01j8rs605a4gctmbm58d87mvsj", "created_at": "2020-01-31T23:59:59Z", "address": { "city": "New York", "country": "US", "line1": "123 Main St.", "postal_code": "12345", "state": "NY", "line2": "Suite 2504" }, "updated_at": "2020-01-31T23:59:59Z" } ```